<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:13:27.000-->
  <string display_channel_default_off="919,920"/>
  <!--2021-09-17 15:13:27.000-->
  <string show_channel_settings="true"/>
</resources>
